<?php

session_start();

$ibbws = $_GET['ibbws'];

if ($ibbws!=""){

include "../config/conn.php";

$sql="SELECT * FROM m_lokasi WHERE 1=1 AND id_tipe='PCH' AND status_lokasi=1 ";

$sql.=" AND id_bbws='$ibbws'";

$sql.=" ORDER BY nama_lokasi ASC";

$query_case = mysql_query($sql);

echo "<option>-- Pilih Lokasi --</option>";

$i=0;

	while($row_case = mysql_fetch_array($query_case)){

    	$i++;

		echo "<option value=\"".$row_case['id_lokasi']."\">".strtoupper($row_case['nama_lokasi'])."</option>\n";

	}

}

?>